Abstract: Abstrakt
Appendix: Dodawki
Bibliography: Literatura
Cc: CC
Chapter: Kapitl
Contents: Wopśimjeśe
Encl: Pśiłoga
Figure: Wobraz
Glossary: Glossary
Index: Indeks
ListOfFigures: Zapis wobrazow
ListOfTables: Zapis tabulkow
Page: Strona
Part: Źěl
Preface: Zawod
Proof: Proof
References: Referency
See: gl.
SeeAlso: gl.~teke
Table: Tabulka
To: Komu
